Subject: FW: Cancellation of 6 Limited Liability Companies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 13:49:56 -0700 (PDT)

I'm forwarding the message below for your information.   The messages below advises of the Raptor entities are being dissolved, Harrier, Talon, Roadrunner, Bobcat, Grizzley, Timberwolf.   Additionally, the expectation is that there should be little or no activity in these companies post September close.   Would you let me know if there is any activity in these entities going forward.   If there is post-September activity, we will continue to make tax adjustments similar to what was in place before.   Thanks, John.      

 -----Original Message-----
From: 	Dewar, Donette  
Sent:	Tuesday, October 23, 2001 6:46 PM
To:	Lee, Patricia A.; Swafford, John
Cc:	Vasconcellos, Brent; Bowes, Bill; Locklear, Essie; Wilson, Danny
Subject:	FW: Cancellation of 6 Limited Liability Companies
Importance:	High

Patty/John:

Based on the message below, as well as on the copies of various termination agreements that we received today, I would not expect to see any post-September 30 accounting activity for the Raptor 1, 2, and 4 structures, other than what is necessary for dissolution.  All transactions among these entities themselves, as well as among any of these entities and Enron, have been terminated.  Query what accounting activity will take place to "dissolve" these entities?  What will happen to the deferred tax balances that have been booked on these entities?

With regard to Raptor 3, we understand that, at this point, the only transactions that have been terminated are the ISDA and confirmations between Enron Corp. and Porcupine, and the ISDA Master Agreements and confirmations between Pronghorn and Porcupine.  Both Pronghorn and Porcupine will remain in existence until the unwind of Tahiti.  Additionally, we understand that none of the notes between these two entities have been canceled.  Accordingly, accounting activity should still occur on these entities, but should relate only to the financings that remain in place and the TNPC warrants owned.  We will review the notes to determine which, if any, relate solely to Raptor (and therefore can be cancelled) and which relate solely to Tahiti (and therefore must remain in existence until the Tahiti unwind).  

DMD

 -----Original Message-----
From: 	Locklear, Essie  
Sent:	Tuesday, October 23, 2001 12:28 PM
To:	Dewar, Donette; Vasconcellos, Brent
Subject:	FW: Cancellation of 6 Limited Liability Companies
Importance:	High

FYI

 -----Original Message-----
From: 	Callahan, Teresa  
Sent:	Wednesday, October 03, 2001 9:14 PM
To:	Rogers, Rex; Rice, Greek; Essig, Carol; Johnson, Kelly; Holsworth, Mark; Barrow, Cynthia; Bouillion, James L.; Burgess, Jay; Cheek, Charles; Cole, Kate; Davis, Hardie; Derrick Jr., James; Funk, Brenda L.; Hawley, Regina; Hrna, Sandra; Hu, Sylvia; Karathanos, Gina; LaBaume, Wanda; Lackey, Shelly; Leo, Johnson; Locklear, Essie; Mintz, Jordan; Moore, Jerry Thomas; Perkins, Mary; Pham, Lynda; Priddy, Janice; Ramirez, Angie; SAP Master Data; Stephens, Becky; Trujillo, Vicsandra; Whiting, Greg; Wilcott, Robert; Pinder, Lori; Pardue, Larry
Cc:	Trevino, Maricela; Ephross, Joel
Subject:	Cancellation of 6 Limited Liability Companies
Importance:	High

The following Delaware limited liability companies were cancelled on October 1, 2001:

Harrier I LLC 		(Company # 82J-HARL)
Talon I LLC		(Company # 82L-TALN)
Roadrunner I LLC	(Company # 1201-RDRI)
Bobcat I LLC		(Company # 1200-BOBC)
Grizzly I, LLC		(Company # 88B-GRZL)
Timberwolf I, LLC	(Company # 88C-TWLF

Evidence of the cancellations to be filed in the 48th floor corporate vault, Enron Building.

Please notify all interested parties in your group.

Maricela Trevino - faxed evidence of cancellations
Sylvia Hu - Originals of cancellations to be hand delivered
Angie Ramirez - Evidence of cancellations -interoffice mail
Robert Wilcott - Evidence of cancellations-interoffice mail

Teresa A. Callahan
Supervisor-Corporate Services
and Assistant Secretary
Enron Corp. - EB4801
Phone:  713-345-8444
Fax:  713-646-8007